using Lada.Framework.Data.Domains.Finance.Quotations;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Finances.Quotations
{
    public class RouteMap : IEntityMappingConfiguration<Route>
    {
        public void Map(EntityTypeBuilder<Route> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Route");
        }
    }
}
